@charset "UTF-8";

body {
	font-size: 13px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
	color: #000;
	font-weight: 500;
	line-height: 1.6;
}

a >img:hover {
	opacity: 0.7;
}

.site-color {
	color: #322EDE; /* site color */
}

/* nav */
.navbar-brand {
	padding: 13px 15px;
}

.navbar-brand > img {
	width: 200px;
}

@media (min-width: 320px) {
	.navbar-brand { padding: 12px 15px; }
	.navbar-brand > img { width: 230px; }
}

@media screen and (min-width: 350px), print {
	.navbar-brand { padding: 9px 15px; }
	.navbar-brand > img { width: 265px; }
}

.navbar-default {
	background: #fff !important;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.5);
	margin-bottom: 0 !important;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #322EDE; /* site color */
}

.navbar-default .navbar-nav>li>a>.fa {
	padding-right: 5px;
}

.navbar-default .navbar-toggle {
	border-style: none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: none !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #666;
}

@media screen and (min-width: 768px) {
	.navbar-default .navbar-nav>li {
		font-size: 14.5px;
	}
}

@media screen and (min-width: 992px), print {
	.navbar-default .navbar-nav>li {
		font-size: 18px;
		font-weight: bold;
	}
}

/* navbar collapse for iPad (bootstrap) */
@media screen and (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px 0;*/
		margin: 0;
	}
	.navbar-nav>li {
		float: none;
		border-bottom: 1px dotted #e7e7e7;
	}
	.navbar-nav>li:last-child {
		border-bottom-style: none;
	}
	
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}
@media screen and (max-width: 767px) {
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px -15px;*/
		margin: 0 -15px;
	}
}

/* header */

.header {
	background: #ffffff;
	border-top: 2px solid #322EDE;
	border-bottom: 2px solid #322EDE;
	width: 100%;
}

.header > .container {
	padding-right: 0;
	padding-left: 0;
}


@media screen and (min-width: 768px) {
	.header {
		border-top: 4px solid #322EDE;
		border-bottom: 4px solid #322EDE;
	}
	.header > .container {
		padding-right: 15px;
		padding-left: 15px;
	}

}

@media screen and (min-width: 992px), print {
	.header {
		border-top: 6px solid #322EDE;
		border-bottom: 6px solid #322EDE;
	}
}

/* menu nav */
.menu-nav div[class^="col-"] {
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nav .btn {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 1.1;
	font-weight: bold;
	height: 50px;
}

@media screen and (min-width: 1200px), print {
	.menu-nav .btn {
		font-size: 16px;
	}
}

@media screen and (max-width: 991px) {
	.menu-nav {
		display: none;
	}
}

/* top contet */
#top-content {
	background: #ffffff;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media screen and (min-width: 768px), print {
	#top-content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* page contet */
#page-content {
	padding-top: 20px;
}
@media screen and (min-width: 768px), print {
	#page-content {
		padding-top: 30px;
	}
}

#main, #side {
	padding-bottom: 30px;
}


.col-md-3half, .col-md-8half {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 992px) {
	.col-md-3half, .col-md-8half {
		float: left;
	}
	.col-md-3half {
		width: 27.16666667%;
	}
	.col-md-8half {
		width: 72.83333333%;
	}
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	.elearning-point-content {
		height: 100%;
	}
}

.row-eq-height:after, .row-eq-height:before{
	display: none;
}


/* 基本スタイル */
.page-body {
	font-size: 14px;
}

@media screen and (min-width: 768px), print {
	.page-body {
		font-size: 16px;
		line-height: 1.8;
	}
}

.page-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 1.6;
	font-weight:bold;
	color: #000000;
}

@media (min-width: 768px) {
	.page-title { font-size: 22px; }
}

@media screen and (min-width: 1120px), print {
	.page-title { font-size: 25px; }
}

hr.hr01 {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	margin-bottom: 20px;
	border-top: 1px dotted #ddd;
}



h2.heading01 {
	margin: 0 0 20px 0;
	font-size: 17px;
	line-height: 1.3;
	font-weight: bold;
	padding: 3px 5px;
	border-left: solid 8px #322EDE; /* site color */
	color: #000000;
}

@media (min-width: 768px), print {
	h2.heading01 {
		font-size: 20px;
		padding: 4px 6px;
		border-left: solid 10px #322EDE; /* site color */
	}
}

.sub-heading01 {
	padding: 2px 5px;
	border-left: solid 7px #F41479;
	font-weight: bold;
	color: #000;
	line-height: 1.2;
}

.contact-line {
	border-left: 6px solid #F41479;
	padding-left: 6px;
	margin-left: 10px;
}

.panel {
	border-style: none;
	box-shadow:
		0 2px 4px rgba(0,0,0,0.10),
		0 1px 2px rgba(0,0,0,0.22);
}

.panel-menu > .panel-heading, .panel-menu > .panel-footer,
.panel-contact > .panel-heading, .panel-contact > .panel-footer {
	color: #fff;
	background-color: #322EDE; /* site color */
	line-height: 1.4;
	border-style: none;
	box-shadow:
		0 2px 4px rgba(0,0,0,0.10),
		0 1px 2px rgba(0,0,0,0.22);
}

.panel-menu > .panel-heading > .panel-title {
	line-height: 1.3;
}

.panel-menu > .list-group > .list-group-item {
	font-size: 14px;
}

.panel-menu > .list-group > .list-group-item:not(.list-group-item-info) {
	color: #222;
}

.panel-menu .fa {
	padding-right: 5px;
}

.panel-contact .panel-body {
	font-size: 14px;
}

.panel-contact .fa {
	padding-right: 5px;
}

.btn-primary {
	background: #322EDE; /* site color */
	background: -moz-linear-gradient(to bottom, #2E94DD 0%, #322EDE 60%); /* site color */
	background: -webkit-linear-gradient(to bottom, #2E94DD 0%, #322EDE 60%); /* site color */
	background: linear-gradient(to bottom, #2E94DD 0%, #322EDE 60%); /* site color */
	color: #fff;
}

.btn-primary:hover, .btn-primary:focus, 
.btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:active.focus,
.btn-primary.active, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary, 
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus, 
.open > .dropdown-toggle.btn-primary.focus,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
    background: #322EDE; /* site color */
	background: -moz-linear-gradient(to bottom, #322EDE 0%, #2E94DD 70%); /* site color */
	background: -webkit-linear-gradient(to bottom, #322EDE 0%, #2E94DD 70%); /* site color */
	background: linear-gradient(to bottom, #322EDE 0%, #2E94DD 70%); /* site color */
    color: #fff;
}


.btn-grey01 {
	color: #000;
	border: 1px solid #cbcbcb !important;
	border-bottom: 1px solid #b2b1b1 !important;
	text-shadow: 0px 1px 0px #fafafa;
	-webkit-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	-moz-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	background: #eeeeee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
	background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
}

.btn-grey01:hover, .btn-grey01:focus, 
.btn-grey01:active, .btn-grey01:active:focus, .btn-grey01:active:hover, .btn-grey01:active.focus,
.btn-grey01.active, .btn-grey01.active:focus, .btn-grey01.active:hover, .btn-grey01.active.focus,
.open > .dropdown-toggle.btn-grey01, 
.open > .dropdown-toggle.btn-grey01:hover,
.open > .dropdown-toggle.btn-grey01:focus, 
.open > .dropdown-toggle.btn-grey01.focus,
.btn-grey01.disabled:hover, .btn-grey01[disabled]:hover, fieldset[disabled] .btn-grey01:hover,
.btn-grey01.disabled:focus, .btn-grey01[disabled]:focus, fieldset[disabled] .btn-grey01:focus,
.btn-grey01.disabled.focus, .btn-grey01[disabled].focus, fieldset[disabled] .btn-grey01.focus {
	color: #000;
	background: #eeeeee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
	background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
}

/* footer */
#footer {
	background-color: #f0ffff;
	color: #000;
	text-align: center;
	padding: 30px 0;
	font-size: 7px;
}


@media screen and (min-width: 768px), print {
	#footer {
		font-size: 12px;
	}
}

@media screen and (min-width: 768px), print {
	a[href^="tel:"] {
		pointer-events: none;
		display:inline-block; /*またはblock*/
	}
}



/* Scroll Top */
#page-top {
	position: fixed;
	bottom: 18px;
	right: 18px;
}
#page-top a {
	display: hidden ;
	text-decoration: none;
}
#page-top a:hover {
	opacity: 0.85 ;
}

.img-box {
	border-style:solid;
	border-width:2px 2px 2px 2px;
	border-color:#ffffff;
	box-shadow:0px 0px 3px 0px rgba(0,0,0,0.5);
	box-sizing: content-box;
}

.img-box2 {
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);
	box-sizing: content-box;
}

.txtb {
	font-weight: bold;
}

.tel-link {
	color: #000;
	text-decoration: none;
}
.tel-link:hover {
	color: #000;
	text-decoration: none;
}

.link-txt {
	color: #337ab7;
	text-decoration: underline;
}
.link-txt:hover {
	color: #ff6600;
	text-decoration: none;
}

.step-box {
	width: 100%;
	background: #f3f3f3;
	padding: 10px 10px 60px 10px;
	clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
}

.step-box .step-number {
	color: #322EDE; /* site color */
	font-weight: bold;
	padding-right: 10px;
	font-size: 18px;
	line-height: 1.2;
}

.step-box .step-title {
	color: #322EDE; /* site color */
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
}

@media (min-width: 768px), print {
	.step-box .step-number {
		font-size: 22px;
		line-height: 1.5;
	}
	.step-box .step-title {
		font-size: 22px;
		line-height: 1.5;
	}
}

@media screen and (max-width: 500px) {
	.step-box .step-btn {
		margin-bottom: 30px;
	}
}

.faq-internal-link {
	padding: 10px;
	border: 2px solid #bfbfbf;
	box-shadow:
		0 2px 4px rgba(0,0,0,0.10),
		0 1px 2px rgba(0,0,0,0.22);
	margin-bottom: 30px;
}

.faq-internal-link .fa {
	color: #fb73a1;
}

/* FAQ */
.faq .panel-title {
	font-size: 14px;
	cursor: pointer;
	line-height: 1.4;
}

.faq .panel-title:hover {
	color: #555;
}

@media screen and (min-width: 768px), print {
	.faq .panel-title {
		font-size: 16px;
	}
}

.faq-question {
	color: #119acf;
	font-weight: bold;
	display: inline-block;
	padding-right: 7px;
}

.faq-answer {
	color: #fb73a1;
	font-weight: bold;
	display: inline-block;
	padding-right: 7px;
}

.panel-gray {
	border-style: none;
	box-shadow:
		0 2px 4px rgba(0,0,0,0.10),
		0 1px 2px rgba(0,0,0,0.22);
}

.panel-gray > .panel-heading, .panel-gray > .panel-footer {
	color: #000;
	background-color: #f3f3f3;
	background: -moz-linear-gradient(#FFF 0%, #EEE 100%);
	background: -webkit-linear-gradient(#FFF 0%, #EEE 100%);
	background: linear-gradient(#FFF 0%, #EEE 100%);
	border-style: none;
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.5);
}



.elearning-point > [class*='col-'] {
	margin-bottom: 40px;
}

.elearning-point-content {
	/*親要素はrelativeに*/
	position: relative;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #322EDE;
	background: #DEEBF7;
	height: 100%;
}



.lineup {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}
.lineup div[class^="col-"] {
	padding-left: 5px;
	padding-right: 5px;
}

.lineup-item {
	margin-bottom: 20px;
}


.lineup-item-img {
	text-align: center;
}

.lineup-item-title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
	line-height: 1.3;
}

.lineup-item-desc {
	font-size: 13px;
}


/* チェックボックス自体は隠す */
.accordion-hidden {
	display: none;
}

/* 特長ラベル（クリック可能にする） */
.arrow-down {
	font-size: 14px;
	font-weight: bold;
	color: #322EDE; /* site color */
	text-align: left;
	display: block;
	cursor: pointer; /* マウスを乗せると指マークになる */
	user-select: none;
	margin-bottom: 1px;
}

/* 初期状態：説明文を隠す */
.lineup-item-outline {
	display: none;
	font-size: 13px;
	text-align: left;
	color: #333;
	margin-top: 0;
	padding: 5px;
	background-color: #FFE8EC; /* 開いたことがわかりやすいよう薄い背景色 */
	border-radius: 4px;
}

/* チェックが入った時（クリックされた時）だけ説明文を表示 */
.accordion-hidden:checked ~ .lineup-item-outline {
	display: block;
}

/* おまけ：開いている時は「▲」に変える演出 */
.accordion-hidden:checked ~ .arrow-down::before {
	content: "▼";
	display: inline-block;
	width: 1em;
}
.arrow-down::before {
	content: "▶";
	display: inline-block;
	width: 1em;
}
/* 元の文字の「▼」を消すためにラベルを書き換える場合は content を調整してください */


.elearning-point-tag {
	position: absolute;
	top: -20px;
	left: -10px;
}

.elearning-point-tag > span {
	font-size: 95%;
	display: inline-block;
	padding: 1px 4px;
	background: #56A48A;
	color: #fff;
	font-weight: bold;
}

.personal-study01 {
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.personal-study01-desc {
		margin-bottom: 10px;
	}
}

.personal-study01-img > img {
	margin-left: auto;
	margin-right: auto;
}

.personal-study02-title {
	font-weight: bold;
	margin-bottom: 10px;
}

.personal-study02-title .fa {
	padding-right: 5px;
}

.personal-study02 {
	margin-bottom: 20px;
}

.personal-study02-img > img {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 767px) {
	.personal-study02-img {
		margin-bottom: 10px;
	}
}

table.tbl01 th,
table.tbl01 td {
	border: 1px solid #000000 !important;
	color: #000000;
	vertical-align: middle !important;
}

table.tbl01 th {
	background: #E7E6E6;
	text-align: center;
}

.sharp-image {
  image-rendering: -webkit-optimize-contrast; /* Safari/Chrome用 */
  image-rendering: crisp-edges;               /* Firefox用 */
  image-rendering: pixelated;                 /* ドット絵など */
  -webkit-backface-visibility: hidden;        /* transform時のぼやけ防止 */
}

.mt0 {
	margin-top: 0 !important;
}

.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt70 {
	margin-top: 70px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml40 {
	margin-left: 40px !important;
}
